<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Consulta de protocolo</title>
</head>

<style>
    body{
        background-color: silver ;
    }
    div#content{
        margin: -25px auto -20px auto;
        width: 80vw;
        height: 100vh;
        background-color: white;
        box-shadow: 0px 0px 10px 2px rgba(53, 50, 50, 0.459);
    }
    header#topo{
        
        background-color: white;

        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        height: 100px;
        text-align: left;
        border-bottom: 1.5px black outset;
        margin-bottom: 20vh;
        
    }

    header img{    
        float: right;
        width: 15vw;
        margin-top: -8vh;
        margin-right: 2vh;
    } 
    header a{
        position: absolute;
        margin-top: 5vh;
        margin-left: 2vw;
    }

     h1 {
        padding-left: 1vw;
        padding-top: 4vh;
        color: black;
        display: block;
        
        
    }

    section#principal{
        
        width: 70vw;
        height: 500px;
        margin: auto;
        
    }
    div#consulta {
        display: inline;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        font-weight: bolder;
    }

    div#consulta h2{

        display: inline;
        margin-bottom: 10vh;
    }

    div#results{
        margin-top: 10vh;
        display: block;
    }
    fieldset#usuario{
        
        display: block;
        margin: auto;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }
    fieldset#usuario input#consultainput{
        width: 50vw;
        display: block;
        margin: 10px;
        font-size: medium;
    }
    input#consultainput:focus{
        background-color: silver;
        
    }

    input#consultaButton{
        border-radius: 4px;
        border-color: black;
        font-size: large;
        margin: 10px;
        cursor: pointer;
    }

    input#consultaButton:hover{
        background-color: silver;
    }
    

</style>
<body>
    <div id="content">
        <header id="topo">
            

            <h1>Sistema de Ouvidoria</h1>

            <img src="Rede_Minas_logo.png" alt="">

            <a href="index.html">home</a>
        </header>
        
        <section id="principal">
        
        <div id="consulta">
            <img src="lupa.png" alt="">
            <h2>Consulta de protocolo</h2>
            
            
        </div>
        
        
            <div id="results">
                <fieldset id='usuario'>
                    <div>  
                        <h3>Insira o número de protocolo</h3> 
                        <input type="text" id="consultainput" placeholder="Número de protocolo">
                        <input type="button" value="Consultar" id="consultaButton" onclick="consulta()">
                    </div>
                    
                </fieldset>

            </div>
        
        </section>

        <footer id="rodape">

        </footer>

    </div>

</body>
<script>
    function consulta(){
        if (document.getElementById('consultainput').value.length == 0) {
            window.alert('Preencha o campo de protocolo')
        }else{
            window.alert('procurando protocolo')
        }
       
    }
</script>
</html>